<template>
  <div class="container">
      <UpperSection />    
      <LowerSection />
      <AuthSection />    
      asdasdasdasdasdasd
  </div>

</template>

<script>
import UpperSection from "../components/home/UpperSection";
import LowerSection from "../components/home/LowerSection";
import AuthSection from "../components/home/AuthSection";

export default {
  components: {
    UpperSection,
    LowerSection,
    AuthSection,
  }
}
</script>

<style scoped>
body {
  margin: 0;
}
</style>